<?xml version="1.0"?>
<!-- This file is autogenerated; comments and unknown tags will be stripped -->
<mameconfig version="10">
    <system name="cdimono1">
        <video>
            <target index="0" view="Main Screen Standard (4:3)" />
        </video>
        <input>
            <port tag=":slave_hle:MOUSEBTN" type="P1_BUTTON1" mask="1" defvalue="0">
                <newseq type="standard">
                    JOYCODE_1_BUTTON4
                </newseq>
            </port>
            <port tag=":slave_hle:MOUSEBTN" type="P1_BUTTON2" mask="2" defvalue="0">
                <newseq type="standard">
                    JOYCODE_1_BUTTON2
                </newseq>
            </port>
            <port tag=":slave_hle:MOUSEBTN" type="P1_BUTTON3" mask="4" defvalue="0">
                <newseq type="standard">
                    JOYCODE_1_BUTTON1
                </newseq>
            </port>
            <port tag=":slave_hle:MOUSEX" type="P1_MOUSE_X" mask="65535" defvalue="0">
                <newseq type="standard">
                    NONE
                </newseq>
                <newseq type="increment">
                    JOYCODE_1_HAT1RIGHT
                </newseq>
                <newseq type="decrement">
                    JOYCODE_1_HAT1LEFT
                </newseq>
            </port>
            <port tag=":slave_hle:MOUSEY" type="P1_MOUSE_Y" mask="65535" defvalue="0">
                <newseq type="standard">
                    NONE
                </newseq>
                <newseq type="increment">
                    JOYCODE_1_HAT1DOWN
                </newseq>
                <newseq type="decrement">
                    JOYCODE_1_HAT1UP
                </newseq>
            </port>
        </input>
        <image_directories>
            <device instance="cdrom" directory="/run/media/deck/SD512/Emulation/roms/cdimono1/" />
        </image_directories>
    </system>
</mameconfig>
